import {Component, Input} from '@angular/core';
import {NgIf} from "@angular/common";

@Component({
    selector: 'atomic-text-link',
    imports: [
        NgIf
    ],
    templateUrl: './text-link.component.html',
    styleUrl: './text-link.component.css'
})
export class TextLinkComponent {
    @Input({required: true}) text!: string;
    @Input() href: string = '';
}
